{
  "alfredsnippet" : {
    "snippet" : "main {\n  max-width: 38rem;\n  padding: 2rem;\n  margin: auto;\n}",
    "uid" : "B4823C9E-AC81-41D8-96AF-FDD82A1BB54C",
    "name" : "CSS Styles for Main Container",
    "keyword" : ""
  }
}